
This lists changes to the LaTeX2e files in reverse chronological order.

NOTE:  This file is based on the developers' personal change-log files
and is provided for convenience only.  It therefore makes no claims to
completeness or accuracy and it contains some references to files that
are not part of the distribution.

=======================================================================


2001-07-07 Chris Rowley <latex-bugs@latex-project.org>

        * graphics.dtx:

        Made \rotatebox long (not previously done for graphics/2908)

2001-06-20 Chris Rowley <latex-bugs@latex-project.org>

        * pstcol.dtx:

        Added redefinitions for PSTricks (graphics/3233)

2001-06-07 Chris Rowley <latex-bugs@latex-project.org>

        * graphics.dtx:

        Extended documentation of \DeclareGraphicsExtensions (graphics/3228}

2000-10-23 Chris Rowley <latex-bugs@latex-project.org>

        * lscape.dtx:

        Added better pdfTeX support by Scott Pakin,
        from graphics/3063

1999-02-17 David Carlisle <latex-bugs@latex-project.org>

        * dvipdfm.def:  lppl (Agreed with Mark Wicks)

1999-02-16 David Carlisle <latex-bugs@latex-project.org>

        * grfguide.tex: lppl

        * graphics.ins: lppl

        * epsfig.dtx: lppl

        * textures.def: lppl (Agreed with Art Ogawa)

        * drivers.dtx: lppl

        * lscape.dtx: lppl

        * pstcol.dtx: lppl

        * color.dtx: lppl

        * graphicx.dtx: lppl

        * 00readme.txt: lppl

        * graphics.dtx: lppl

1999-01-13 David Carlisle <latex-bugs@latex-project.org>

        * grfguide.tex: dvipdfm and unknownkeysallowed options.

        * drivers.dtx: documentation corrections.

        * color.dtx: dvipdfm option

        * graphics.dtx: dvipdfm option

        * dvipdfm.def: (from Sebastian) For dvipdfm dvi->pdf driver.

1999-01-10 David Carlisle <latex-bugs@latex-project.org>

        * graphics.ins: don't generate .def files for unsupported drivers

        * graphicx.dtx: new option (passed to graphicx)

        * keyval.dtx: new options to not generate error on unknown keys.

1999-01-08 David Carlisle <latex-bugs@latex-project.org>

        * pdftex.def: new version (from http://www.tug.org)

1999-01-07 David Carlisle <latex-bugs@latex-project.org>

        * graphics.dtx: \Gscale@box@dd(dd) made long. graphics/2908
         \@makeother\- added. graphics/2846

1999-01-07 David Carlisle <latex-bugs@latex-project.org>

        * graphics.dtx: \Gscale@box@dd(dd) made long. graphics/2908
         \@makeother\- added. graphics/2846

1999-01-07 David Carlisle <latex-bugs@latex-project.org>

        * graphics.dtx: \Gscale@box@dd(dd) made long. graphics/2908
         \@makeother\- added. graphics/2846

1998-10-30 David Carlisle <latex-bugs@latex-project.org>

        * vtex.def: new version from micropress

1998-06-05 David Carlisle <latex-bugs@latex-project.org>

        * pdftex.def: update for more recent pdftex (from Sebastian).

        * keyval.dtx: make keyval safe if \@tempc is an \if
        (As happens if you load amsmath and color packages,
        in that order)

1998-05-27 David Carlisle <latex-bugs@latex-project.org>

        * grfguide.tex: vtex option

        * color.dtx: vtex option

        * graphics.dtx: vtex option

        * vtex.def: Add file (supplied by MicroPress, Inc).

1998-05-03 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: update of dvipsone.def from Berthold Horn.

1997-11-10 David Carlisle <latex-bugs@latex-project.org>

        * trig.dtx: Remove an ancient email address of mine.

        * keyval.dtx: CHANGE so that # may appear in <value>s without
        needing to be doubled. NOTE This will require a change if
        anybody has used the comand= key in graphicx, the only key
        currently distributed likely to require # in its argument.
        A setting such as `command = uncompress ##1' now will need
        changing to just use one #.
        Also fix brace handling so a value of {abc}{xyz} is correctly
        handled. (Old version passed abc{xyz}).
        Remove an ancient email address of mine.

1997-09-09 David Carlisle <latex-bugs@latex-project.org>

        * graphics.ins: Comment out generation of oztex.def.

        * graphics.dtx: [oztex] == [dvips]

        * color.dtx: [oztex] == [dvips]

        * drivers.dtx: merge oztex and dvips support (for oztex 3.x).

1997-09-02 David Carlisle <latex-bugs@latex-project.org>

        * graphics.dtx: allow TAB in BoundingBox comments. graphics/2587

1997-06-17 David Carlisle <latex-bugs@latex-project.org>

        * textures.def: New one from Arthur Ogawa.

1997-06-09 David Carlisle <latex-bugs@latex-project.org>

        * graphicx.dtx: Initialise ext= key to empty, so type= may be used
        without specifying ext, for Sebastian.

1997-06-07 David Carlisle <latex-bugs@latex-project.org>

        * Makefile: pdftex.def

        * grfguide.tex: pdftex option

        * 00readme.txt: pdftex.tex driver file

        * color.dtx: pdftex option

        * graphics.dtx: pdftex option

        * pdftex.def: add this file for Han The Thanh's TeX variant.

1997-02-20 David Carlisle <latex-bugs@latex-project.org>

        * graphics.ins: dvipdf missed out. graphics/2420

1997-01-07 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx: Make errors just info messages to the log in the
        monocrome option. graphics/2350

1996-12-12 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: new dvipsone eps code (Code from Berthold Horn)

1996-12-09 David Carlisle <latex-bugs@latex-project.org>

        * 00readme.txt: Remove grfguide.ps (it's in latex/doc on ctan)

        * Makefile: Remove grfguide.ps (it's in latex/doc on ctan)

        * grfguide.tex: Assorted improvements.

1996-11-18 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: Minor changes to dvipdf.def (Sergey Lesenko).

1996-11-05 David Carlisle <latex-bugs@latex-project.org>

        * epsfig.dtx: Support active ! for graphics/2302

1996-11-02 David Carlisle <latex-bugs@latex-project.org>

        * 00readme.txt: add old docstrip warning.

1996-10-31 David Carlisle <latex-bugs@latex-project.org>

        * textures.def: add pstricks compatibity code from original 
                        textures.def

        * drivers.dtx: tcidvi code supporting viewport/trim/clip.

        * graphicx.dtx: viewport/trim code now saves original bb coords.

        * color.dtx: add dvipdf

        * graphics.dtx: add dvipdf

        * drivers.dtx: add dvipdf (after code from Sergey Lesenko).

1996-10-30 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: add truetex and tcidvi drivers.
        Add literal postscript specials to drivers that support it.
        Add RGB (0-255 integer rgb) model to all drivers.

        * graphics.ins: add truetex (Kinch) and tcidvi (Scientific Word)
        drivers.

1996-10-29 David Carlisle <latex-bugs@latex-project.org>

        * graphics.ins: new style for docstrip 2.4.

        * grfguide.tex: Describe new options, improve descriptions
        of \graphicspath (for graphics/2294) and \DeclareGraphicsRule.
        Describe how to add new driver options in a cfg file.

        * graphicx.dtx: Add hiresbb key to \includegraphics.

        * graphics.dtx: Add tcidvi and truetex options, comment out some
        old drivers.
        Add hiresbb package option for %%HiResBoundingBox.

        * color.dtx: add missing \colors@false to monochrome option.
        Add tcidvi and truetex drivers. Comment out some old drivers.

1996-10-28 David Carlisle <latex-bugs@latex-project.org>

        * pstcol.dtx: clean up documentation a bit.

        * Makefile: Add SCRIPTDIR

1996-09-16 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx: add debugshow option, mainly so I can go
        \usepackage[debugshow]{graphics,color} without color complaining

        * graphics.dtx: stop infinite loop if requested size is zero
        graphics/2259.

1996-08-05 David Carlisle <latex-bugs@latex-project.org>

        * graphicx.dtx: Missing % for /2244

1996-06-11 David Carlisle <latex-bugs@latex-project.org>

        * graphics.ins: pctex32

1996-06-10 David Carlisle <latex-bugs@latex-project.org>

        * graphics.dtx: use \@gtempa not \g@tempa graphics/2090

        * graphicx.dtx: Fix misplaced = in changes entry. graphics/2034

1996-05-29 David Carlisle <latex-bugs@latex-project.org>

        * 00readme.txt: Tidy up.

        * graphicx.dtx:  Declare it version 1 (no other change).

        * graphics.dtx:  Declare it version 1 (no other change).

        * color.dtx: Declare it version 1 (no other change).

        * drivers.dtx: Change arithmetic in dvips' \Ginclude@eps
        (and the identical code for pctex32) to avoid overflow on very
        large posters. (Andreas Schott)

1996-04-11 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: Add pctex32 driver file based on code from pti.
        Add support for wmf in Y&Y's dviwindo.

        * epsfig.dtx: allow space after [ in \epsfbox bb argument.
        add `silent' key to \epsfig (ignored).

1996-02-20 David Carlisle <latex-bugs@latex-project.org>

        * grfguide.ps: Bad dvips configuration forcing A4 paper fixed.

        * textures.def: \gread -> \gread@ typo fixed.

        * graphics.dtx: \gread -> \gread@ typo fixed.

        * graphics.ins: dvi2ps dvitops dvilaser dvialw 
           added back to the .ins file, so the code gets extracted 

1995-12-07 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx: Remove \showhyphens and \underbar Now all commands
        are colour safe already in the kernel.
        CHANGE Add \leavevmode to \textcolor so that it works out right at
        the start of a \parbox[t] (and other places)

        * grfguide.tex: Bring up to date.

1995-12-06 David Carlisle <latex-bugs@latex-project.org>

        * graphicx.dtx: Use \Gin@exclamation to save active ! problems.
        Rename key to keepaspectratio.

        * graphics.dtx: Add \Gin@exclamation for French graphicx mainly

1995-12-04 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: New dviwin code after correspondence with
          Hippocrates Sendoukas.

        * graphics.ins: remove textures.def generation

        * textures.def: New version, not generated from drivers.dtx.
        Code supplied by Arthur Ogawa.

1995-11-10 David Carlisle <latex-bugs@latex-project.org>

        * graphics.ins: New version for concurrent docstrip

        * graphicx.dtx: Support height= and width= better for bitmap
          formats where natural size not known to LaTeX, but known to
          the driver. 

        * graphics.dtx: Support height= and width= better for bitmap
          formats where natural size not known to LaTeX, but known to
          the driver.

1995-10-31 David Carlisle <latex-bugs@latex-project.org>

        * lscape.dtx: \StopEventually{\end{landscape}} for graphics/1744

1995-09-29 David Carlisle <latex-bugs@latex-project.org>

        * graphics.dtx: Support isoscale code in \Gscale@box@dddd

        * graphicx.dtx: Support new isoscale key for \includegraphics.

1995-09-28 David Carlisle <latex-bugs@latex-project.org>

        * graphicx.dtx: Add origin key for \includegraphics rotation.

1995-09-27 David Carlisle <latex-bugs@latex-project.org>

        * graphicx.dtx: Modify \Gin@esetsize to support calc package

        * graphics.dtx: Modify \Gscale@div to support calc package

1995-09-22 David Carlisle <latex-bugs@latex-project.org>

        * graphicx.dtx: Fix typo in natheight and natwidth keys.

        * drivers.dtx: Fix bitmap support in dvips for graphics/1879

1995-09-21 David Carlisle <latex-bugs@latex-project.org>

        * keyval.dtx: Documentation changes for graphics/1698

1995-09-18 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: (Berthold Horn) Fix up clipping code in Y&Y
          drivers.

1995-09-11 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: Fix up named colour support for dvipsone.

1995-09-07 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx: Merge dvipsone and dviwindo options.

        * grfguide.tex: Document the totalheight key which got
          omitted before.

        * graphics.ins: Remove generation of dviwindo.def

        * drivers.dtx: Fix bounding box spec in dvipsone 
          (should be in sp)
          Remove generation of dviwindo.def: dviwindo option
          now uses dvipsone.def 

        * graphicx.dtx: Arithmetic in viewport was wrong. (Michel
          Goossens)

        * graphics.dtx: Merge the two Y&Y options together making
          dviwindo.def obsolete.

1995-08-11 David Carlisle <latex-bugs@latex-project.org>

        * grfguide.tex (section{Colour}): Refer to X Window system
          in the approved manner.

1995-06-26 David Carlisle <latex-bugs@latex-project.org>

        * graphicx.dtx: Typos fixed in bb.... keys for graphics/1685

1995-06-23 David Carlisle <latex-bugs@latex-project.org>

        * epsfig.dtx: oops. \ifGin@viewport renamed to \ifGin@bbox

1995-06-19 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: Add \Gin@PS@raw and \Gin@PS@restored for
         literal PostScript \specials. (cf \pstVerb and \pstverb)

1995-06-16 David Carlisle <latex-bugs@latex-project.org>

        * graphics.ins: Modify docstrip options for Y&Y drivers.

        * epsfig.dtx: Remove forcing of dvips option (use graphics.cfg
        to force the default driver for your site).
        Modify \ProvidesPackage usage

        * drivers.dtx: Add \AtBeginDvi around `color2' color define
        \special.
        Make Y&Y drivers dvipsone and dviwindo use `color2' colour
         support following mail message from Berthold Horn.

        * color.dtx: Use #1 not ##1 in \DeclareOption, for latex/1557

1995-04-27 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx: Move \leavevmode earlier in box commands for
        graphics/1512

1995-04-19 David Carlisle <latex-bugs@latex-project.org>

        * graphics.ins: Add template generation (commented out).

        * drivers.dtx: Remove \Gin@tobp, not needed now.

1995-04-12 David Carlisle <latex-bugs@latex-project.org>

        * grfguide.tex: Fix mention of obsolete syntax, as reported in
        latex/1295

1995-04-11 David Carlisle <latex-bugs@latex-project.org>

        * graphicx.dtx: Bounding box changes to match graphics.sty.
        Add trim viewport and totalheight keys to \includegraphics.

        * graphics.dtx: Start v0.7: \leavevmode positioning.
        Bounding box cordinates stored as macros (so can use bp)
        Make more catcodes safe, for binary headers of eps files.

1995-01-03 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: (Chris Hamlin) Spurious #2 deleted in
           dviwindo.def: \def\c@lor@cmyk@#1#2,#2,#3,#4,#5\@@{%

1994-12-15 David Carlisle <latex-bugs@latex-project.org>

        * graphics.dtx: (Denis Roegel) Extra group to keep bb settings 
          local.
          (Piet van Oostrum) include `.' in \Gin@ext.

1994-12-12 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: Add ln (ln03, ln05 etc) support (untested).

        * graphics.dtx: Add ln (ln03, ln05 etc) support (untested).

1994-11-29 David Carlisle <latex-bugs@latex-project.org>

        * grfguide.tex: New \DeclareGraphicsExtensions description.

        * graphicx.dtx: Modify the type and read keys to work with new
          graphics.sty.

        * drivers.dtx: Explicitly mention `.' in all file extensions, to
          work with graphics v0.6.

        * graphics.dtx: Remove Optional argument to 
          \DeclareGraphicsExtensions
          Remove the notion of a `separator' and now specify extensions
          as (eg) .eps rather than eps this makes it easier to work with
          files without extension.

1994-11-22 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx: add color@vbox, 
          remove a load of stuff now in the kernel.

1994-11-16 David Carlisle <latex-bugs@latex-project.org>

        * keyval.dtx: Move the <% plain> docstrip commands which were being
          typeset by mistake (reported by Martin Schroeder)

        * trig.dtx: Move the <% plain> docstrip commands which were being
          typeset by mistake (reported by Martin Schroeder)

1994-11-08 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx: Add \color@hbox and \color@endbox

1994-11-04 David Carlisle <latex-bugs@latex-project.org>

        * graphics.ins: add psprint.def  (accidentally omitted)

1994-11-02 David Carlisle <latex-bugs@latex-project.org>

        * graphics.dtx: fix catcodes of ctrl-D and \endlinechar
          when reading eps files.

1994-10-27 David Carlisle <latex-bugs@latex-project.org>

        * pstcol.dtx: add gradbegin and gradend colours.

1994-10-24 David Carlisle <latex-bugs@latex-project.org>

        * graphics.dtx: Modify support for ! in \resizebox
          (Old code added to support active ! broke \width etc)
          \DeclareGraphicsRule Check #3 (not #2) is * (Reported by
          Arthur Ogawa).
          Missing \expandafter in \Gin@setfile (Reported by Arthur
          Ogawa).

        * drivers.dtx: Missing \the in dvitops \special. Reported by
          Arthur Ogawa.

1994-10-17 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: removed xdvi.def: xdvi now calls dvips,monochrome

1994-10-16 David Carlisle <latex-bugs@latex-project.org>

        * trig.dtx: Changed \@xc to \nin@ty (old name clashed with some
          other package)

1994-10-14 David Carlisle <latex-bugs@latex-project.org>

        * grfguide.tex: Minor improvements to my English.

1994-10-07 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: Removed out of date table. Added new code for pctex
          drivers submitted by PTI.

1994-10-05 David Carlisle <latex-bugs@latex-project.org>

        * lscape.dtx: converted the old 209 style to dtx form
          and base on graphics package.

        * drivers.dtx: added hsb colour to drivers that support it.

1994-10-04 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx: Make \definecolor and \DefineNamedColor give an
          Info message if the colour was previously defined.

        * drivers.dtx: Add support for bounding box to pctex drivers,
          remove support for scaling which did not work anyway.

1994-10-03 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx: Add usenames option.

        * graphics.dtx: Error if no driver specified.

1994-09-29 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: Modifications to fit in \DefineNamedColor.
        textures code redone based on mail from Constantin Kahn (Who
        owns a Mac which is and advantage when writing code for
        textures:-)

        * color.dtx (section{Defining Colours}): \DefineNamedColor
        Add this system, after conversations with Constantin Kahn
        about the textures support.

1994-09-21 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx (section{Generic PostScript Colour}): 
        Modify textures code, to force trailing .0.

1994-09-19 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx: small changes to \pagecolor.

1994-09-15 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: Add in pctex drivers from Sebastian.

1994-09-14 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx: Add fix for footnote bug (should really be in
          ltfloat/ltoutput)

1994-09-13 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx (subsection{Coloured Boxes} New implementation of
          \fcolorbox and \colorbox. Now share code.

1994-09-12 David Carlisle <latex-bugs@latex-project.org>

        * trig.dtx: Improve docstrip handling.

        * keyval.dtx: Improve docstrip handling.

        * color.dtx: Re-organise options, as for graphics package.

        * graphics.dtx (subsection{Options}): Re-organise, so that it is
          more efficient to specify a default option in graphics.cfg.

        * graphicx.dtx: Make \includegraphics check for 2nd optional
          arg. Use standard `graphics.sty' form if 2nd arg is there.

1994-07-27 David Carlisle <latex-bugs@latex-project.org>

        * graphics.dtx: Add missing 3rd argument to \InputIfFileExists

1994-07-21 David Carlisle <latex-bugs@latex-project.org>

        * graphics.dtx: documentation changes.

1994-07-20 Sebastian Rahtz <latex-bugs@latex-project.org>

        * drivers.dtx: Fix textures graphics inclusion.

1994-07-20 David Carlisle <latex-bugs@latex-project.org>

        * pstcol.sty:  Package modifying pstrics colour
          interface to work with LaTeX colours.

        * graphics.dtx (subsection{Stretching and Scaling}): Support
          active ! for French.

        * drivers.dtx: extensive changes to cope with the new code in
          graphics.dtx and color.dtx.

        * graphics.dtx: Add default rule possibility, so eg a PS driver
          can handle any unknown extension as eps, rather than generate
          an error.

        * color.dtx: Completely new implementation of the internal
          colour commands. Conversion from `user syntax' to `special
          syntax' is now in a separate (driver dependant) command,
          distinct from the commands to define or use colours.

1994-06-10 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx: minor change to error texts. (dated 1994/05/14:-)

        * drivers.dtx: (From Sebastian) fix for dviwin.

1994-05-30 David Carlisle <latex-bugs@latex-project.org>

        * graphics.dtx: Rename egraphics to graphicx.

        * testx.tex: new name to match graphicx.

        * graphicx.dtx: Rename from egraphics (8+3).

        * epsfig.dtx: (From Sebastian) Make epsfig default to [dvips]
        RequirePackage{graphicx} not egraphics.
        Remove \wlog as now done by \ProvidesPackage.

1994-05-13 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx: Remove all support for the test release of LaTeX2e.
          Add optional argument to \NeedsTeXFormat to show this.
          Define new versions of the `kernel' colour commands, 
          \color@{begin|end|set}group and \normalcolor. Remove
          redefinition of tabbing commands, now colour-safe in the kernel.

1994-05-09 David Carlisle <latex-bugs@latex-project.org>

        * test.tex: Remove `times' package from test.tex. (Not part of
          `base' distribution of LaTeX2e.)

        * color.dtx: improve wording of error messages.

        * drivers.dtx: patch to oztex support from Andrew Trevorrow. (via
          Sebastian)

1994-05-06 David Carlisle <latex-bugs@latex-project.org>

        * graphics.dtx (subsection{Options}): notdraft renamed again to
          final.

        * drivers.dtx: Replace grot@ by Grot@ throughout.

        * egraphics.dtx: Removed weird and incorrect setting of 
          \let\Gin@scalex\@empty and \let\Gin@scaley\@empty
          that I must have added while asleep:-) Now the earlier correct
          settings actually take effect.

        * graphics.dtx: Changed the handling of `missing file' errors. 
          If no extension is supplied, each extension in the list is
          tried until a file is found. A File not found error is
          generated if this search fails.
          If an extension is supplied, only a warning is given if the
           file does not exist. This allows the file to be created `on
           the fly' eg by extracting the file from a tar or zip archive.

1994-04-29 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: Removed rotation from drivers.dtx documentation, so
          it can be processed at any site.

1994-04-28 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: added PS rules for Mac drivers

        * graphics.dtx: Improve the wording of error messages.

1994-04-21 David Carlisle <latex-bugs@latex-project.org>

        * drivers.dtx: Added missing \ProvidesFile for xdvi and dvitops

1994-04-20 David Carlisle <latex-bugs@latex-project.org>

        * graphics.dtx: initialise \Gin@extensions with \providecommand
          so that definitions in the .def file are not zapped.

1994-04-18 David Carlisle <latex-bugs@latex-project.org>

        * color.dtx: Stop \normalfont resetting the colour. (\reset@font
          does still reset the colour. This allows \rm to work as
          expected. 
          Fix marginpar, so the baseline is correctly aligned.

        * README Create initial change log from comments in the README

1994-04-13 David Carlisle <latex-bugs@latex-project.org>

        * notdraft renamed to nodraft

        * zaprotate zapscale renamed to hiderotate hidescale

        * kludges for graphics and colour to work with Feb 1994 release
          now automatically included (so colfix.sty gone)

1994-03-23 David Carlisle <latex-bugs@latex-project.org>

        * rotatebox now correctly rotates about the left hand side.

        * spurious spaces in \resizebox removed

        * no BoundingBox error message improved

        * zaprotate and zapscale options added (probably bad names)

        * notdraft option added to cancel a global draft option.

        * Graphics files now listed by \listfiles

        * PS drivers now support \current@ps@color

        * colfix.sty put back until next release of LaTeX2e.

